PHP Manual
Prev |  | Next

# ncurses_refresh

(PHP 4 >= 4.1.0, PHP 5)

ncurses_refresh -- Refresh screen

## Description

int ncurses_refresh ( int ch )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`ch`

Prev | Home | Next
ncurses_raw | Up | ncurses_replace_panel